diff -r d578c187d733 docs/ref/contrib/staticfiles.txt
--- a/docs/ref/contrib/staticfiles.txt	Sat Oct 23 11:31:45 2010 +0200
+++ b/docs/ref/contrib/staticfiles.txt	Fri Oct 29 18:10:57 2010 +0200
@@ -281,3 +281,27 @@
    urlpatterns += staticfiles_urlpatterns()
 
 
+Official URL rewriting standard
+===============================
+When implementing or using a different asset manager you have to make sure
+that it follows a simple standard which guarantees that your CSS files will
+be reusable in other Django projects:
+
+``url()`` statements in your CSS files should always be relative URLs.
+If you combine/concat CSS files standards-compliant asset managers will
+rewrite relative URL paths such that they are still valid in the combined
+file.
+
+Example: If you have a CSS file in "app/static/app/css/style.css" and you
+want to add an ``url()`` to "otherapp/static/otherapp/img/image.png" you
+have to write: ``url(../../otherapp/img/image.png)``.
+
+Asset managers that don't rewrite such URLs correctly when combining CSS
+files are discouraged and should not be used for publishing reusable apps.
+If you notice such an asset manager please send the developers a bug report,
+so they can adapt the code to the official Django standard.
+
+You can find a listing of standards-compliant asset managers on djangopackages.com.
+All standards-compliant asset managers have a checkmark in the "standards-compliant"
+row:
+http://djangopackages.com/grids/g/asset-managers/
